\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Dulces exuviae"
  composer = "from Rhau, Tricinia, 1542, L."
  poet = "Virgil (70BC - 19BC)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on April 21, 2020"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  c\breve c1 c a a f2 f'2. e4 d c d2. c8 bes a1 \[ d\breve c^"(2)" \]
  %\footnotetext[2]{Original has a fermata, but the other parts don't, so I've taken this one out.}
  f,\breve bes1 bes c\breve f,1 c' \[ d bes\] c\breve  f,\fermata
  r1^"G.P." c' c c2 c1 c2 c c bes\breve f\longa^"(1)"\fermata
    %\footnotetext[1]{Original has a breve, but the fermatas say to line up, so I made them line up.}
  bes\breve bes1 bes f c' f d c\breve f,1
  r1^"G.P." f'\breve \[ f\breve c\fermata\]
  c1. bes2 a g f\breve bes g1 c\breve f, bes1 g c bes\breve c1 g\breve c1
  r1^"G.P." c\breve c1 c f, f c'\longa.^"(1)"\fermata
    %\footnotetext[1]{Original has a breve, but the fermatas say to line up, so I made them line up.}
  f,\breve bes1 f g bes2 d1 c bes2 c1 c2 bes a g f1 bes g g'1. f2 e d c\breve c1 \[ d\breve bes \] f\breve\fermata
									     bes bes1 f bes\breve f\longa
  \endbar
}
}
bassuswords = \lyricmode {
  dul -- ces ex -- u -- vi --  æ,  _ _ _ _ _ _ _ _ _ _
dum fa -- ta de -- us -- que si -- _ ne -- bant, 
ac -- ci -- pi -- te 
hanc a -- ni -- mam, _
me -- que his 
ex -- sol -- vi -- te cu --  ris.
Vi -- xi _
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe --  re -- _ _  _ gi,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- bit i -- ma --  go,
I -- bit i -- ma -- _ _ _ go,
i -- _ _ _  bit i -- ma -- _  go,
i -- bit i -- ma -- go.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

