\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Dulces exuviae"
  composer = "from Rhau, Tricinia, 1542, L."
  poet = "Virgil (70BC - 19BC)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on April 21, 2020"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c' {
  \clef "G_8"
  r\breve c c1 c a a f c'2. bes4 a g a1 g4 f g\breve \fermata \singlebar
  c\breve d1 d c1. bes2 a1 g1. f2 f\breve e1 f\breve
  r1^"G.P." g1 g g2 g1 g2 g g bes\breve a\longa^"(1)"\fermata \singlebar
  %\footnotetext[1]{Original has a breve, but the fermatas say to line up, so I made them line up.}
  d\breve d1 d c\breve a1 f g g f
  r1^"G.P." c'\breve c\longa\fermata \singlebar
  r1 c1. bes2 a g f\breve bes g1  c\breve a1 bes\breve c1 d1. c2 c\breve bes1 c
  r1^"G.P." g\breve g1 g a a g\breve c\longa^"(1)"\fermata \singlebar
  %\footnotetext[1]{Original has a breve, but the fermatas say to line up, so I made them line up.}
  c\breve bes1 a g f e d c c'1. bes2 a g \[ f1 g1.\] f2 e d c1. d2 e f g1. f2 f\breve e1 f\breve \fermata \singlebar
  d'\breve d1 c d\breve c\longa 
  \endbar
  }

cantuswords = \lyricmode {
dul -- ces ex -- u -- vi --  æ,  _ _ _ _ _ _ _ _
dum fa -- ta de -- us -- que si --  _ _ ne -- bant,
ac -- ci -- pi -- te 
hanc a -- ni -- mam, _
me -- que his 
ex -- sol -- vi -- te cu --  ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- _ _ _ gi,
et nunc ma -- gna me -- _ i 
sub ter -- ras 
i -- bit i -- ma --  go,
I -- _ _ _ _ _ _ _ _ _ _ _ _ _ bit i -- ma -- go,
i -- bit i -- ma -- go.
}


% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%	\looksSlower{\cantusnotes }}}
	      \new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

