\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Dulces exuviae"
  composer = "from Rhau, Tricinia, 1542, L."
  poet = "Virgil (70BC - 19BC)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on April 21, 2020"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c' {
  \clef "G_8"
  r\breve c c1 c a a f c'2. bes4 a g a1 g4 f g\breve \fermata \singlebar
  c\breve d1 d c1. bes2 a1 g1. f2 f\breve e1 f\breve
  r1^"G.P." g1 g g2 g1 g2 g g bes\breve a\longa^"(1)"\fermata \singlebar
  %\footnotetext[1]{Original has a breve, but the fermatas say to line up, so I made them line up.}
  d\breve d1 d c\breve a1 f g g f
  r1^"G.P." c'\breve c\longa\fermata \singlebar
  r1 c1. bes2 a g f\breve bes g1  c\breve a1 bes\breve c1 d1. c2 c\breve bes1 c
  r1^"G.P." g\breve g1 g a a g\breve c\longa^"(1)"\fermata \singlebar
  %\footnotetext[1]{Original has a breve, but the fermatas say to line up, so I made them line up.}
  c\breve bes1 a g f e d c c'1. bes2 a g \[ f1 g1.\] f2 e d c1. d2 e f g1. f2 f\breve e1 f\breve \fermata \singlebar
  d'\breve d1 c d\breve c\longa 
  \endbar
  }

cantuswords = \lyricmode {
dul -- ces ex -- u -- vi --  æ,  _ _ _ _ _ _ _ _
dum fa -- ta de -- us -- que si --  _ _ ne -- bant,
ac -- ci -- pi -- te 
hanc a -- ni -- mam, _
me -- que his 
ex -- sol -- vi -- te cu --  ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- _ _ _ gi,
et nunc ma -- gna me -- _ i 
sub ter -- ras 
i -- bit i -- ma --  go,
I -- _ _ _ _ _ _ _ _ _ _ _ _ _ bit i -- ma -- go,
i -- bit i -- ma -- go.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\longa c\breve c1 c a a f\breve c'\fermata
    a\breve bes1 bes g g c\breve a1 bes g\breve f
    r1^"G.P." e e e2 e1 e2 e e f2. e4 d c f1 e4 d c1 f\breve \fermata
    f f1 g a g2 c1 a g4 f e2 f1 e2 f1
    r1^"G.P." a\breve \[ a g\fermata\]
    r\breve c1. bes2 a g f\breve g e1 f\breve d1 g e f\breve e1 d\breve c1
    r1^"G.P." e\breve e1 e f f e c'2. bes4 a g a1 g4 f g\breve\fermata a f1 f bes bes c d g,\breve c d1 d bes g\breve. c\breve \[ a1 f\] g\breve f\fermata
    f bes1 a bes\breve a\longa
    \endbar
}}

tenorwords = \lyricmode {
  dul -- ces ex -- u -- vi --  æ,  _
dum fa -- ta de -- us -- que si --  ne -- bant, _
ac -- ci -- pi -- te 
hanc a -- ni -- mam, _ _ _ _ _ _ _ _
me -- que his 
ex -- sol -- vi -- te _ _ _  cu -- _ ris.
Vi -- xi _
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe --  re -- _ _ gi,
et nunc ma -- gna me -- _ _ _ _ _ _ _  _ i 
sub ter -- ras 
i -- bit i -- ma --  go,
  I -- bit i -- ma -- go,
  i -- ma _ _ go
i -- bit i -- ma -- go.


}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  c\breve c1 c a a f2 f'2. e4 d c d2. c8 bes a1 \[ d\breve c^"(2)" \]
  %\footnotetext[2]{Original has a fermata, but the other parts don't, so I've taken this one out.}
  f,\breve bes1 bes c\breve f,1 c' \[ d bes\] c\breve  f,\fermata
  r1^"G.P." c' c c2 c1 c2 c c bes\breve f\longa^"(1)"\fermata
    %\footnotetext[1]{Original has a breve, but the fermatas say to line up, so I made them line up.}
  bes\breve bes1 bes f c' f d c\breve f,1
  r1^"G.P." f'\breve \[ f\breve c\fermata\]
  c1. bes2 a g f\breve bes g1 c\breve f, bes1 g c bes\breve c1 g\breve c1
  r1^"G.P." c\breve c1 c f, f c'\longa.^"(1)"\fermata
    %\footnotetext[1]{Original has a breve, but the fermatas say to line up, so I made them line up.}
  f,\breve bes1 f g bes2 d1 c bes2 c1 c2 bes a g f1 bes g g'1. f2 e d c\breve c1 \[ d\breve bes \] f\breve\fermata
									     bes bes1 f bes\breve f\longa
  \endbar
}
}
bassuswords = \lyricmode {
  dul -- ces ex -- u -- vi --  æ,  _ _ _ _ _ _ _ _ _ _
dum fa -- ta de -- us -- que si -- _ ne -- bant, 
ac -- ci -- pi -- te 
hanc a -- ni -- mam, _
me -- que his 
ex -- sol -- vi -- te cu --  ris.
Vi -- xi _
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe --  re -- _ _  _ gi,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- bit i -- ma --  go,
I -- bit i -- ma -- _ _ _ go,
i -- _ _ _  bit i -- ma -- _  go,
i -- bit i -- ma -- go.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << 
	\new Voice="v1" {\voicedefault
					 \cantusnotes
			 %\looksSlower{\cantusnotes}
		       }

	\addlyrics{\cantuswords}
	>>

	\new Staff <<
	\new Voice="v2" {\voicedefault
							 \tenornotes
			 %\looksSlower{\tenornotes}
		       }
	\addlyrics{\tenorwords}
	>>
	
	\new Staff <<
	\new Voice="v3" {\voicedefault
							 \bassusnotes
			 %\looksSlower{\bassusnotes}
		       }
	\addlyrics{\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		  \override BarNumber #'padding = #2
		  \override LigatureBracket #'padding = #1
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
		}

	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

